/* ---------- Wrapper ---------- */
.portlet-layout {
  border-collapse: collapse;
  clear: both;
  display: table;
  border-spacing: 0;
  table-layout: auto;
  width: 100%; }

.portlet-column {
  display: table-cell;
  vertical-align: top; }

/*.portlet-column-content {
    padding: 5px;
}*/
.portlet-column-content-only,
.ltr .portlet-column-content-first,
.rtl .portlet-column-content-last {
  padding-left: 0; }

.portlet-column-content-only,
.ltr .portlet-column-content-last,
.rtl .portlet-column-content-first {
  padding-right: 0; }

/* ---------- Column widths ---------- */
.portlet-column-content.empty {
  padding: 50px; }

#main-content.dragging .portlet-column {
  border: 3px double #828F95;
  height: 100px;
  min-height: 100px; }

